.kagami_contents.weight_calc{
	box-sizing: border-box;
	width: 100%;
	padding:50px 25px;
}
.kagami_contents.weight_calc h1{
margin-bottom: 20px;
text-align: center;
font-size: 24px;
font-weight: bold;
}
.kagami_contents.weight_calc .weight_calc_lead{
	padding:20px 0px;
}

.kagami_contents.weight_calc .weight_calc_box{
	padding:8%;
	background-color:#f6f6f6;
}

.kagami_contents.weight_calc .weight_calc_field{
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}
.kagami_contents.weight_calc .weight_calc_field label{
	display: block;
	width: 100px;
	max-width: 100px;
	font-weight: bold;
}
.kagami_contents.weight_calc .weight_calc_field input[type="number"]{
	border:none;
	font-size: 20px;
	padding: 5px;
}
.kagami_contents.weight_calc .weight_calc_box button{
	display: block;
	width: 80%;
	max-width: 400px;
	line-height: 40px;
	margin: 25px auto;
	background-color: #5d8091;
	color: #fff;
	border-radius: 6px;
	border: none;
}

.kagami_contents.weight_calc .weight_calc_result_value{
	font-size: 40px;
	line-height: 60px;
}

.kagami_contents.weight_calc .weight_calc_note{
	padding:8%;
}
.kagami_contents.weight_calc .weight_calc_note h2{
	margin-bottom: 15px;
}